﻿/* File Created: März 1, 2012 */
body {
	font: normal 62.5% Lucida Sans Unicode,sans-serif; 
	margin: 0;
	padding: 0;
}
input[type=textarea] {
	font:  1.1em Lucida Sans Unicode,sans-serif;
	border: 1px solid black;
}

.errortxt {
	width:90%;
	min-height: 300px;
	height:auto;
	
}
label,span,a {
	font:  1.3em Lucida Sans Unicode,sans-serif;
	color: #8f8898;/* #CC0033;*/
}

.divlogout {
    background-color: White;
    border: 2px solid 8898; /*#CEC9D5;*/
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 10px #8f8898;
    height: 250px;
    margin-left: 25%;
    margin-top: 15%;
    width: 50%;
    resize: none;
}
.Hidden
{
    display: none;
}